:root {
    --color1: #0C2C55;
    --color2: #296374;
    --color3: #629FAD;
    --color4: #EDEDCE;
    --blanco: white;
    --negro: black;
    --rojo: rgb(236, 74, 74);
}

* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: var(--color4);
}

h1 {
    text-align: center;
    color: var(--color1);
}

form {
    border: 2px solid var(--color1);
    border-radius: 5px;
    background-color: var(--color3);
    width: 300px;
    
    margin: auto;
    margin-top: 25px;
    padding: 10px;
    padding-bottom: 25px;
    padding-top: 25px;
}

form input {
    width: 100%;
    padding: 4px;
    margin-top: 10px;
}

.inputext {
    border: 1px solid var(--color1);
    padding: 5px;
    font-size: 1.1em;
    border-radius: 4px;
}

.boton1 {
    background-color: var(--color1);
    color: var(--blanco);
    font-size: 1.1em;
    border: 0px;
    border-radius: 4px;
}

.error {
    background-color: var(--rojo);
    color: var(--blanco);
    text-align: center;
    width: 450px;
    margin: auto;
    padding: 10px;
    font-size: 0.9em;
    border-radius: 6px;
}